### Method

# Aravis Camera create_chunk_parser

since: 0.4.0

#### Declaration [src]

    ArvChunkParser*
    arv_camera_create_chunk_parser (
      ArvCamera* camera
    )

#### Description [src]

Creates a new `ArvChunkParser` object, used for the extraction of chunk data from `ArvBuffer`.

Available since: 0.4.0

#### Return value

Type: `ArvChunkParser`

A new `ArvChunkParser`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.